Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
_atexit Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
struct _atexit * | _next
int | _ind
void(* | _fns [32])(void)
struct _on_exit_args | _on_exit_args

## Detailed Description

Definition at line 966 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ _fns

void(* _atexit::_fns[32])(void)

Definition at line 969 of file rb_mjit_min_header-2.7.0.h.

## ◆ _ind

int _atexit::_ind

Definition at line 968 of file rb_mjit_min_header-2.7.0.h.

## ◆ _next

struct _atexit* _atexit::_next

Definition at line 967 of file rb_mjit_min_header-2.7.0.h.

## ◆ _on_exit_args

struct _on_exit_args _atexit::_on_exit_args

Definition at line 970 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h